<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>

        <link rel="SHORTCUT ICON" href="../../../../img/clover.ico" />

    <style type="text/css" media="screen">
        @import url('../../../../style.css');
        @import url('../../../../roundedcorners.css');
        @import url('../../../../tree.css');
            </style>
    
    <script src="../../../../sorttable.js" type="text/javascript"></script>
    <script src="../../../../overlibmws.js" type="text/javascript"><!-- overLIB (c) Erik Bosrup --></script>
    <script src="../../../../overlibmws_shadow.js" type="text/javascript" ></script>
    <script src="../../../../clover.js" type="text/javascript"></script>
    <script src="../../../../cloud.js" type="text/javascript"></script>
    <script src="../../../../help.js" type="text/javascript"></script>
  <title>HttpCore 4.2.3</title>
</head>
<body onload="loadPkgPane('HttpCore 4.2.3: org.apache.http.message.TestBasicLineParser', 'pkg-results.html');">
  <!-- render overall summary coverage graph -->
<table cellspacing="0" cellpadding="2" class="barGraph">
<thead >
    
  <tr>
    <td colspan="7" >
        <div class="roundedLarge">
            <b class="ctop"><b class="cb1"></b><b class="cb2 testHeader"></b><b class="cb3 testHeader"></b><b class="cb4 testHeader"></b></b>
            <div class="roundedContent">
                <table width="100%" cellspacing="0"><tr class="reportHeader ">
                    <td valign="top" class="titleText testHeader">Clover Test Report - <a
                            href="http://hc.apache.org/httpcomponents-core-ga" target="_top">HttpCore 4.2.3</a><div class="timestamp"><b>Coverage timestamp:</b>&nbsp;Wed Nov 28 2012 22:34:57 CET
                    </div>
                                                <div class="navBar">
                           	                        	                            	<span class="navBar"><a href="pkg-summary.html">App</a></span>&nbsp;&nbsp;&nbsp;
								<span class="navBar"><a href="testsrc-pkg-summary.html">Test</a></span>&nbsp;&nbsp;&nbsp;
								<span class="navBarCurrent">Results</span>&nbsp;&nbsp;&nbsp;
                                								    <span class="navBar"><a href="pkg-risks.html">Clouds</a></span>&nbsp;&nbsp;&nbsp;
                                							                        </div>
                                                                        
                        <div class="navBar">
                            <span><a href="../../../../test-pkg-summary.html">Overview</a></span>&nbsp;&nbsp;&nbsp;
                            <span><a href="test-pkg-summary.html">Package</a></span>&nbsp;&nbsp;&nbsp;
                            <span class="navBarCurrent">File</span>&nbsp;&nbsp;&nbsp;
                            <span>Test</span>
                        </div>
                                                
                        <div class="navBarLink">
                            &nbsp;&nbsp;&nbsp;
                            <a href="../../../../index.html" target="_top">FRAMES</a>&nbsp;&nbsp;
                            <a href="test-TestBasicLineParser.html" target="_top">NO FRAMES</a>&nbsp;&nbsp;
                            <a><label onclick="toggleHelp(this);" class="nonHelpItem">SHOW HELP</label></a>&nbsp;&nbsp;                            
                        </div>
                    </td>
                </tr></table>
            </div>
            <b class="cbottom"><b class="cb4 testHeader"></b><b class="cb3 testHeader"></b><b class="cb2 testHeader"></b><b class="cb1"></b></b>
        </div>

    </td>
  </tr>




</thead>
<tbody>
    <tr><td class="hbreak" colspan="7">&nbsp;</td></tr>
    
    <tr>
        <td class="graphHeaderLeft titleText testHeader">Class</td>
        <td class="graphHeader headerTitle testHeader">Tests</td>
        <td class="graphHeader headerTitle testHeader">Fail</td>
        <td class="graphHeader headerTitle testHeader">Error</td>
        <td class="graphHeader headerTitle testHeader"><label onkeyup="return help_tests_time;">Time (secs)</label></td>
        <td class="graphHeader headerTitle testHeader" colspan="2">% Tests Success</td>
    </tr>
    <tr>
        <td class="graphItem titleText">TestBasicLineParser</td>
        <td class="graphPercent testPasses">
    <span class="sortValue">7</span>
    7
</td>

<td class="graphPercent ">
    <span class="sortValue">0</span>
    0
</td>

<td class="graphPercent ">
    <span class="sortValue">0</span>
    0
</td>
        <td class="graphPercent">0.001</td>
        <td class="graphPercent">100%</td>
        <td class="graphPercent">
            

<div>
    <div style="width: 40px; font-size:0px;"></div>

    <div title="0% Errors" style="min-width: 40px;" class="testBarError">
        <div title="0% of Tests Failed" class="testBarFail" style="width: 100%">
            <div title="100% of Tests Passed" class="testBarPass" style="width: 100%"></div>
        </div>
    </div>
</div>        </td>
    </tr>
    <tr><td class="hbreak" colspan="7">&nbsp;</td></tr>
</tbody>
<tbody>
    <tr>
        <td class="graphHeaderLeft titleText  headerTitle sortable testHeader" onclick="ts_resortTable(this, 'alpha', 0);return false;" colspan="2">Tests</td>
        <td class="graphHeader sortable headerTitle testHeader" onclick="ts_resortTable(this, 'number', 1);return false;" colspan="1">Started</td>
        <td class="graphHeader sortable headerTitle testHeader" onclick="ts_resortTable(this, 'number', 2);return false;" colspan="1">Status</td>
        <td class="graphHeader sortable headerTitle testHeader" onclick="ts_resortTable(this, 'number', 3);return false;" colspan="1"><label onkeyup="return help_tests_time;">Time (secs)</label></td>
        <td class="graphHeader sortable headerTitle testHeader" onclick="ts_resortTable(this, 'alpha', 4);return false;" colspan="6">Message</td>
    </tr>

<!-- render list of package coverage graphs -->

       <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestBasicLineParser.testSLParseSuccess</span><a href="TestBasicLineParser_testSLParseSuccess_4c.html">TestBasicLineParser.testSLParseSuccess</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1354138495377</span>28 Nov 22:34:55</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0010</span>0.001</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestBasicLineParser.testHttpVersionParsingUsingCursor</span><a href="TestBasicLineParser_testHttpVersionParsingUsingCursor_2p.html">TestBasicLineParser.testHttpVersionParsingUsingCursor</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1354138495381</span>28 Nov 22:34:55</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0</span>0</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestBasicLineParser.testHttpVersionParsing</span><a href="TestBasicLineParser_testHttpVersionParsing_du.html">TestBasicLineParser.testHttpVersionParsing</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1354138495380</span>28 Nov 22:34:55</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0</span>0</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestBasicLineParser.testRLParseSuccess</span><a href="TestBasicLineParser_testRLParseSuccess_48.html">TestBasicLineParser.testRLParseSuccess</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1354138495375</span>28 Nov 22:34:55</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0</span>0</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestBasicLineParser.testRLParseFailure</span><a href="TestBasicLineParser_testRLParseFailure_ff.html">TestBasicLineParser.testRLParseFailure</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1354138495376</span>28 Nov 22:34:55</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0</span>0</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestBasicLineParser.testInvalidHttpVersionParsing</span><a href="TestBasicLineParser_testInvalidHttpVersionParsing_6a.html">TestBasicLineParser.testInvalidHttpVersionParsing</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1354138495382</span>28 Nov 22:34:55</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0</span>0</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
          <tr>
        <td class="graphItem alignTop" colspan="2"><span class="sortValue">TestBasicLineParser.testSLParseFailure</span><a href="TestBasicLineParser_testSLParseFailure_cs.html">TestBasicLineParser.testSLParseFailure</a></td>
        <td class="graphPercent alignTop" colspan="1" style="whitespace:nowrap;"><span class="sortValue">1354138495379</span>28 Nov 22:34:55</td>
        <td class="graphPercent alignTop" colspan="1">      <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
  </td>
        <td class="graphPercent alignTop" colspan="1"><span class="sortValue">0.0</span>0</td>
        <td class="graphItemRight alignTop" colspan="6" style="width:50%">
                      &nbsp;
                  </td>
    </tr>
   </tbody>
<tbody>
<tr><td class="hbreak" colspan="7">&nbsp;</td></tr>
<tr><td class="footer" colspan="7">
<table>
<tr>
 <td><a target="_new" href="http://www.atlassian.com/software/clover"><img alt="Clover" src="../../../../img/logo.gif" style="border:none"/></a></td><td style="white-space:nowrap;"><i>Report generated by </i>Clover <a target="_new" href="http://www.atlassian.com/software/clover">Code Coverage</a> v2.6.3<i><br/>Wed Nov 28 2012 22:35:16 CET</i>.</td>
<td>&nbsp;</td><td style="BORDER-LEFT: #9c9c9c 1px solid;">&nbsp;</td><td>Clover: Open Source License registered to Apache. </td>
</tr>
</table>
</td>
</tr></tbody>
</table>
</body>
</html>
